.header {
	height: 95vh;
	background-image: linear-gradient(to right bottom,
	rgba($color-primary-light,.8),
	rgba($color-primary-dark,.8)),
	url(../img/bg2.jpg);
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
	position: relative;

	.logo-box {
		position: absolute;
		top: 40px;
		left: 40px;

		.logo {
			height: 25px;
		}
	}
	.text-box {
		position: absolute;
		top: 40%;
		left: 50%;
		transform: translate(-50%,-50%);
		text-align: center;

		.heading-primary {
			color: #ffffff;
			text-transform: uppercase;
			backface-visibility: hidden;
			margin-bottom: 60px;

			.heading-primary-main {
				display: block;
				font-size: 60px;
				font-weight: 400;
				letter-spacing: 35px;

				animation-name: moveinLeft;
				animation-duration: 1s;
				animation-timing-function: ease-out;

				/*
				animation-delay: 3s;
				animation-iteration-count: 3;
				*/
			}

			.heading-primary-sub {
				display: block;
				font-size: 20px;
				font-weight: 500;
				letter-spacing: 17.5px;
				
				animation: moveinRight 1s ease-out;
			}
		}
	}
}


@keyframes moveinLeft {
	0% {
		opacity: 0;
		transform: translateX(-100px);
	}
	80% {
		transform: translateX(10px); 
	}
	100% {
		opacity: 1;
		transform: translate(0);
	}

}
@keyframes moveinRight {
	0% {
		opacity: 0;
		transform: translateX(100px);
	}
	80% {
		transform: translateX(-10px);
	}
	100% {
		opacity: 1;
		transform: translate(0);
	}
}




@keyframes moveinBottom {
	0% {
		opacity: 0;
		transform: translateY(30px);
	}
	100% {
		opacity: 1;
		transform: translate(0);
	}
}

